Please sync gnuvd 1.0.5-1 from Debian unstable (contrib)

Bug #198424 reported by Roel Huybrechts on 2008-03-04
2
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned

Bug Description

Please sync gnuvd 1.0.5-1 from Debian unstable (contrib/text), it fixes bug #180383.

Changelog:
gnuvd (1.0.5-1) unstable; urgency=low

  * New upstream release. Closes: #459286
  * Bump Standards-Version.
  * Don't ignore errors when doing make distclean.
  * Update copyright file.
  * Disable recoding in gnovd (patch from Roel Huybrechts).

 -- Guus Sliepen <email address hidden> Sat, 2 Mar 2008 20:55:30 +0100

There is one little bug in the packaging: the binary package 'gnuvd-gnome' should not depend on recode as the latter is no longer used in the script.

Related branches

Roel Huybrechts (rulus) wrote :
Siegfried Gevatter (rainct) wrote :

I'm about to upload your second debdiff (edited the changelog to mention this bug report too, please do this next time).

Thanks!

Roel Huybrechts (rulus) wrote :

This was uploaded to Hardy so I'm marking the bug as Fix Released. Thanks again for uploading!

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers